{
  "name": "agora-admin",
  "version": "1.0.0",
  "description": "A Vue.js project",
  "author": "Marcus VBP <marcusviniciusbp@gmail.com>",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development webpack-dev-server --port 8084 --open --hot",
    "build": "cross-env NODE_ENV=production webpack --progress --hide-modules"
  },
  "dependencies": {
    "awesome-mask": "^0.5.3",
    "axios": "^0.16.2",
    "chunk": "0.0.2",
    "jquery": "^3.3.1",
    "moment": "^2.18.1",
    "v-tooltip": "^2.0.0-rc.31",
    "vue": "^2.5.13",
    "vue-blu": "^0.1.9",
    "vue-carousel": "^0.6.9",
    "vue-cookie": "^1.1.4",
    "vue-multiselect": "^2.0.2",
    "vue-router": "^2.7.0",
    "vue-scrollto": "^2.7.2",
    "vue-youtube-embed": "^2.1.3",
    "vue2-google-maps": "^0.8.3",
    "vuelidate": "^0.5.0",
    "vuex": "^2.3.1"
  },
  "devDependencies": {
    "babel-core": "^6.0.0",
    "babel-loader": "^6.0.0",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-transform-object-rest-spread": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-latest": "^6.0.0",
    "cross-env": "^3.0.0",
    "css-loader": "^0.25.0",
    "file-loader": "^0.9.0",
    "node-sass": "^4.5.3",
    "sass-loader": "^5.0.1",
    "style-loader": "^0.15.0",
    "url-loader": "^0.5.8",
    "vue-loader": "^12.0.2",
    "vue-template-compiler": "^2.5.13",
    "webpack": "^2.2.0",
    "webpack-dev-server": "^2.11.0"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
